Activity log for bug #947384

Date Who What changed Old value New value Message
2012-03-05 19:09:44 George Duimovich bug added bug
2012-03-05 19:10:29 George Duimovich attachment added error.txt https://bugs.launchpad.net/evergreen/+bug/947384/+attachment/2818540/+files/error.txt
2012-03-06 20:35:24 Dan Wells evergreen: status New In Progress
2012-03-06 20:35:33 Dan Wells evergreen: importance Undecided High
2012-03-06 20:35:43 Dan Wells tags pullrequest
2012-03-06 20:39:05 Dan Wells bug task added opensrf
2012-03-06 20:39:31 Dan Wells opensrf: status New In Progress
2012-03-10 04:28:05 Dan Scott opensrf: milestone 2.1.0-alpha
2012-03-10 04:28:19 Dan Scott opensrf: status In Progress Fix Committed
2012-03-20 16:17:07 Jason Stephenson evergreen: status In Progress New
2012-05-03 13:14:29 Dan Wells evergreen: status New Invalid
2012-11-15 08:54:32 Dan Scott opensrf: status Fix Committed Fix Released